local entity = {}

entity.name = "ZuccaniumDoesThingsForOthersThisTime/sladkori/NoRetryController"
entity.depth = -199

entity.placements = {
    name = "NoRetryController",
    data = {}
}

return entity